/* file  : scrum.css
   author: mics
   date  : July 2009
*/

blockquote {
  border-left: 2px solid #acacac;
  padding:0 3.6em 0 0.2em;
  font-size:90%;
}

blockquote div.quote {
  font-style:italic;
}

blockquote div.author {
  text-align:right;
  padding:0.4em 1em 0 0;
}

div.table-note {
  margin:-1em 0 0 1.5em;
  font-size:80%;
}

table {
  font-size:90%;
}

th {
  padding:4px;
  text-align:center;
}

td {
  padding:1px;
  text-align:center;
}

td.item {
  text-align:left;
  padding-left:1.0em;
}

td.release, td.task {
  text-align:left;
}

td.sprint {
  text-align:left;
  padding-left:0.5em;
}

ul {
  margin-top:-0.6em;
}
